langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_listing_tit
    - node.type.news_page
id: node.news_page.field_p_news_display_listing_tit
field_name: field_p_news_display_listing_tit
entity_type: node
bundle: news_page
label: 'Listing Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
